Subject: Re: [PATCH net V2 1/2] net: stmmac: Premature loop termination check was ignored on rx

From: Jochen Henneberg <[email-masked]>
Date: Tue, 21 Mar 2023 19:53:50 +0100

Jakub Kicinski <[email-masked]> writes:

> On Mon, 20 Mar 2023 10:04:54 +0100 Jochen Henneberg wrote:
>> For the ST and Synopsys people:
>> I could imagine that you would be able to fix this much faster than
>> I can, so if they want to work on this please let me know so I don't
>> waste my time on doing double work.
>
> Don't hold your breath, we haven't heard from any of the maintainers 
> in 2 years :( 
>
> The drivers for CoTS IPs are really not great in general, I'm guessing
> delivering solid code is both difficult for them (given customer
> parametrization of each instance) and hard to fit into their business
> process :(

Thanks for your response. I will try to figure out the issue and work on
them, however, be patient as I can only limited time on this.